MagickCore: Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - l -

- Lagrange() : resize.c
- LeastSquaresAddTerms() : matrix.c , matrix.h
- LevelImage() : enhance.c , enhance.h
- LevelImageChannel() : enhance.c , enhance.h
- LiberateMemory() : deprecate.c , deprecate.h
- LiberateSemaphoreInfo() : deprecate.c , deprecate.h
- Lighten() : composite.c
- LimitOpenCacheDescriptors() : cache.c
- LinearLight() : composite.c
- LinearStretchImage() : enhance.h , enhance.c
- LinkedListToArray() : hashmap.c , hashmap.h
- LinkSplayTreeNodes() : splay-tree.c
- LiquidRescaleImage() : resize.c , resize.h
- ListCoderInfo() : coder.c , coder.h
- ListColorInfo() : color.c , color.h
- ListConfigureInfo() : configure.c , configure.h
- ListDelegateInfo() : delegate.c , delegate.h
- ListFiles() : utility.c , utility.h
- ListLocaleInfo() : locale.c , locale_.h
- ListLogInfo() : log.c , log.h
- ListMagicInfo() : magic.c , magic.h
- ListMagickInfo() : image.h , magick.c
- ListMagickOptions() : option.c , option.h
- ListMagickResourceInfo() : resource.c , resource_.h
- ListMimeInfo() : mime.c , mime.h
- ListModuleInfo() : module.c , module.h
- ListThresholdMapFile() : threshold.c
- ListThresholdMaps() : threshold.c , threshold.h
- ListTypeInfo() : type.c , type.h
- LoadCoderList() : coder.c
- LoadCoderLists() : coder.c
- LoadColorList() : color.c
- LoadColorLists() : color.c
- LoadConfigureList() : configure.c
- LoadConfigureLists() : configure.c
- LoadDelegateList() : delegate.c
- LoadDelegateLists() : delegate.c
- LoadFontConfigFonts() : type.c
- LoadLocaleList() : locale.c
- LoadLocaleLists() : locale.c
- LoadLogList() : log.c
- LoadLogLists() : log.c
- LoadMagicList() : magic.c
- LoadMagicLists() : magic.c
- LoadMimeList() : mime.c
- LoadMimeLists() : mime.c , mime.h
- LoadTypeList() : type.c
- LoadTypeLists() : type.c
- LocaleCompare() : string.c , string_.h
- LocaleInfoCompare() : locale.c
- LocaleLower() : string.c , string_.h
- LocaleNCompare() : string_.h , string.c
- LocaleTagCompare() : locale.c
- LocaleUpper() : string_.h , string.c
- LockSemaphoreInfo() : semaphore.h , semaphore.c
- LogCompare() : log.c
- LogInfoCompare() : log.c
- LogMagickEvent() : log.c , log.h
- LogMagickEventList() : log.h , log.c
- LogPathInfo() : draw.c
- LogPolygonInfo() : draw.c
- LogPrimitiveInfo() : draw.c
- LZWEncodeImage() : compress.h , compress.c